Debian Bug report logs - #593708
tuxonice-userui: drop dependency on libusplash

version graph

Package: src:tuxonice-userui; Maintainer for src:tuxonice-userui is Julien Muchembled <jm@jmuchemb.eu>;

Reported by: Julien Cristau <jcristau@debian.org>

Date: Fri, 20 Aug 2010 13:24:01 UTC

Severity: serious

Tags: sid, squeeze, wheezy

Merged with 629762

Found in version tuxonice-userui/1.0-1

Fixed in version tuxonice-userui/1.0-2

Done: Arnaud Fontaine <arnau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tuxonice-userui@packages.debian.org, debian-edu-artwork@packages.debian.org, usplash-theme-debian@packages.debian.org, maximilian attems <maks@debian.org>:
Bug#593701; Package usplash. (Fri, 20 Aug 2010 13:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
New Bug report received and forwarded. Copy sent to tuxonice-userui@packages.debian.org, debian-edu-artwork@packages.debian.org, usplash-theme-debian@packages.debian.org, maximilian attems <maks@debian.org>. (Fri, 20 Aug 2010 13:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: usplash: should not be released with squeeze
Date: Fri, 20 Aug 2010 14:22:42 +0100
[Message part 1 (text/plain, inline)]
Package: usplash
Version: 0.5.19-3
Severity: serious
Tags: sid squeeze

15:11 < maks> jcristau: usplash is unmaintained
15:11 < jcristau> ok
15:11 < maks> ho1lger wanted to do something
15:11 < jcristau> should it be in squeeze then?
15:11 < maks> but he did allmost nothing
15:11 < maks> no
15:11 < maks> it squarbles your screen

Cc:ing the maintainers of reverse dependencies so they can adjust their
packages.

Cheers,
Julien

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, maximilian attems <maks@debian.org>:
Bug#593701; Package usplash. (Fri, 20 Aug 2010 13:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to maximilian attems <maks@debian.org>. (Fri, 20 Aug 2010 13:33:06 GMT) Full text and rfc822 format available.

Message #10 received at 593701@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 593701@bugs.debian.org
Subject: Re: Bug#593701: usplash: should not be released with squeeze
Date: Fri, 20 Aug 2010 15:28:38 +0200
[Message part 1 (text/plain, inline)]
Hi,

On Freitag, 20. August 2010, Julien Cristau wrote:
> 15:11 < maks> jcristau: usplash is unmaintained
> 15:11 < maks> ho1lger wanted to do something
> 15:11 < maks> but he did allmost nothing

all I wanted to do now, is filing removal requests for usplash, from testing 
and sid. I'd be happy if someone else could do, as I'm obviously incaptable 
atm ;-)


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, maximilian attems <maks@debian.org>:
Bug#593701; Package usplash. (Fri, 20 Aug 2010 13:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to maximilian attems <maks@debian.org>. (Fri, 20 Aug 2010 13:33:08 GMT) Full text and rfc822 format available.

Message #15 received at 593701@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 593701@bugs.debian.org
Subject: Re: Bug#593701: usplash: should not be released with squeeze
Date: Fri, 20 Aug 2010 15:30:28 +0200
[Message part 1 (text/plain, inline)]
On Freitag, 20. August 2010, Holger Levsen wrote:
> all I wanted to do now, is filing removal requests for usplash, from
> testing and sid. I'd be happy if someone else could do, as I'm obviously
> incaptable atm ;-)

now done, #593702 \o/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, maximilian attems <maks@debian.org>:
Bug#593701; Package usplash. (Fri, 20 Aug 2010 13:54:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to maximilian attems <maks@debian.org>. (Fri, 20 Aug 2010 13:54:11 GMT) Full text and rfc822 format available.

Message #20 received at 593701@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 593701@bugs.debian.org
Cc: tuxonice-userui@packages.debian.org, usplash-theme-debian@packages.debian.org, debian-edu-artwork@packages.debian.org
Subject: Re: Bug#593701: usplash: should not be released with squeeze
Date: Fri, 20 Aug 2010 14:52:13 +0100
[Message part 1 (text/plain, inline)]
clone 593701 -1 -2 -3
reassign -1 debian-edu-artwork 0.0.31-3
retitle -1 debian-edu-artwork: drop build-dep on libusplash-dev
reassign -2 tuxonice-userui 1.0-1
retitle -2 tuxonice-userui: drop dependency on libusplash
reassign -3 usplash-theme-debian 5
kthxbye

On Fri, Aug 20, 2010 at 14:22:42 +0100, Julien Cristau wrote:

> Cc:ing the maintainers of reverse dependencies so they can adjust their
> packages.
> 
And now cloning this bug.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug 593701 cloned as bugs 593707, 593708, 593709. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 20 Aug 2010 13:54:14 GMT) Full text and rfc822 format available.

Bug reassigned from package 'usplash' to 'tuxonice-userui'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 20 Aug 2010 13:54:20 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions usplash/0.5.19-3. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 20 Aug 2010 13:54:21 GMT) Full text and rfc822 format available.

Bug Marked as found in versions tuxonice-userui/1.0-1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 20 Aug 2010 13:54:22 GMT) Full text and rfc822 format available.

Changed Bug title to 'tuxonice-userui: drop dependency on libusplash' from 'usplash: should not be released with squeeze' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 20 Aug 2010 13:54:22 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Arnaud Fontaine <arnau@debian.org>:
Bug#593708; Package tuxonice-userui. (Tue, 24 Aug 2010 07:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frédéric Boiteux <fboiteux@calistel.com>:
Extra info received and forwarded to list. Copy sent to Arnaud Fontaine <arnau@debian.org>. (Tue, 24 Aug 2010 07:15:03 GMT) Full text and rfc822 format available.

Message #35 received at 593708@bugs.debian.org (full text, mbox):

From: Frédéric Boiteux <fboiteux@calistel.com>
To: 593708@bugs.debian.org
Subject: Newer [unreleased] version of tuxonice userui
Date: Tue, 24 Aug 2010 09:05:15 +0200
    Hello,

  The last version of Tuxonice's userui, unreleased but available on
project's git tree, has an option for disabling Usplash support, and
also some other nice small features as a single binary for all
backends and some debug for FrameBuffer backend, which is useful for
KMS enabled kernels as found in Squeeze.

  It would be nice to have it in Squeeze :-)

    Regards,
	Fred.




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#593708; Package tuxonice-userui. (Tue, 24 Aug 2010 11:42:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Fontaine <arnau@debian.org>:
Extra info received and forwarded to list. (Tue, 24 Aug 2010 11:42:27 GMT) Full text and rfc822 format available.

Message #40 received at 593708@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: Frédéric Boiteux <fboiteux@calistel.com>
Cc: 593708@bugs.debian.org
Subject: Re: Bug#593708: Newer [unreleased] version of tuxonice userui
Date: Tue, 24 Aug 2010 13:41:13 +0200
Hello,

    >   Hello, The  last version  of Tuxonice's  userui,  unreleased but
    >  available on  project's git  tree,  has an  option for  disabling
    >  Usplash support, and  also some  other nice  small features  as a
    >  single binary  for all  backends and  some debug  for FrameBuffer
    >  backend, which  is useful  for KMS  enabled kernels  as  found in
    > Squeeze. It would be nice to have it in Squeeze :-)

Yes,  that would  definitely  be a  good idea.  I  will have  a look  at
that. Thanks!

Cheers,
--
Arnaud Fontaine (arnau)




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:34 GMT) Full text and rfc822 format available.

Bug reassigned from package 'tuxonice-userui' to 'src:tuxonice-userui'. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Sat, 05 Nov 2011 08:57:52 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions tuxonice-userui/1.0-1. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Sat, 05 Nov 2011 08:57:53 GMT) Full text and rfc822 format available.

Forcibly Merged 593708 629762. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Sat, 05 Nov 2011 08:57:53 GMT) Full text and rfc822 format available.

Reply sent to Arnaud Fontaine <arnau@debian.org>:
You have taken responsibility. (Sat, 05 Nov 2011 09:51:28 GMT) Full text and rfc822 format available.

Notification sent to Julien Cristau <jcristau@debian.org>:
Bug acknowledged by developer. (Sat, 05 Nov 2011 09:51:38 GMT) Full text and rfc822 format available.

Message #53 received at 593708-close@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: 593708-close@bugs.debian.org
Subject: Bug#593708: fixed in tuxonice-userui 1.0-2
Date: Sat, 05 Nov 2011 09:47:44 +0000
Source: tuxonice-userui
Source-Version: 1.0-2

We believe that the bug you reported is fixed in the latest version of
tuxonice-userui, which is due to be installed in the Debian FTP archive:

tuxonice-userui_1.0-2.debian.tar.gz
  to main/t/tuxonice-userui/tuxonice-userui_1.0-2.debian.tar.gz
tuxonice-userui_1.0-2.dsc
  to main/t/tuxonice-userui/tuxonice-userui_1.0-2.dsc
tuxonice-userui_1.0-2_amd64.deb
  to main/t/tuxonice-userui/tuxonice-userui_1.0-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 593708@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arnaud Fontaine <arnau@debian.org> (supplier of updated tuxonice-userui package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 05 Nov 2011 17:41:35 +0900
Source: tuxonice-userui
Binary: tuxonice-userui
Architecture: source amd64
Version: 1.0-2
Distribution: unstable
Urgency: low
Maintainer: Arnaud Fontaine <arnau@debian.org>
Changed-By: Arnaud Fontaine <arnau@debian.org>
Description: 
 tuxonice-userui - user-space interfaces for TuxOnIce
Closes: 593708
Changes: 
 tuxonice-userui (1.0-2) unstable; urgency=low
 .
   * Disable usplash following usplash removal (#593702). Closes: #593708.
   * Switch source format to 3.0 (quilt).
   * debian/control:
     + Update Standards-Version to 3.9.2. No changes needed.
   * debian/lintian-overrides:
     + Change overridden tag from embedded-zlib to embedded-library.
Checksums-Sha1: 
 8f79508dcb23ca8cf71acfe3fa2359a14ae20584 1211 tuxonice-userui_1.0-2.dsc
 c4a73da12ab5d931438faadf8cc816c0bd877d0a 4767 tuxonice-userui_1.0-2.debian.tar.gz
 6e1199696559bfd189081b58ab8924b41d026be9 1415018 tuxonice-userui_1.0-2_amd64.deb
Checksums-Sha256: 
 2b620cd804450a4f998e218588c877f3e6a1ac3739764611ccb40d5088cd2b50 1211 tuxonice-userui_1.0-2.dsc
 c0aeb3f56be0362d113385116b45b48975f0c3b5b5b2b4564ed6e233a5559a7c 4767 tuxonice-userui_1.0-2.debian.tar.gz
 b8a14f1c43fc6cb26273d8f6b01c5a317bfe87d2abf4b099d488f99b7d2a8c12 1415018 tuxonice-userui_1.0-2_amd64.deb
Files: 
 d1927e5b49112c2dbc6099c51a5e3e1a 1211 misc extra tuxonice-userui_1.0-2.dsc
 9289088aaf61e25d2a95d8347cd3af77 4767 misc extra tuxonice-userui_1.0-2.debian.tar.gz
 65fab61fe5ba505b2681790b9f46dffc 1415018 misc extra tuxonice-userui_1.0-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk61Aq0ACgkQvfKiIF42GdMh8gCfVpP7lHJmbIr+f88GmAjg9t/i
2gEAnA1phqBL/MtzfZC67duiP6MPSMIS
=8vs1
-----END PGP SIGNATURE-----





Reply sent to Arnaud Fontaine <arnau@debian.org>:
You have taken responsibility. (Sat, 05 Nov 2011 09:51:39 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sat, 05 Nov 2011 09:51:40 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Dec 2011 07:33:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:48:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.